@charset "shift_jis";

/* init **********
///////////////////////////////////////////////////////////////////////////////////////////////*/
*{ margin:0; padding:0; }
select option{ padding:0 5px; }
body{ text-align:center; width:988px; height:168px; background-color:transparent; }
img{ border:0; vertical-align:bottom; }


/* timer **********
///////////////////////////////////////////////////////////////////////////////////////////////*/
.timer .timeDay{ position:absolute; top:90px; left:160px; }
.timer .timeHr{ position:absolute; top:90px; left:325px; }
.timer .timeMmin{ position:absolute; top:90px; left:495px; }
.timer .timeSec{ position:absolute; top:90px; left:635px; }
.timer .timeMsec{ position:absolute; top:98px; left:767px; }